petsc-3.10.5 2019-03-28
Report Typos and Errors

# TSGLLEAdapt

Abstract object that manages time-step adaptivity

### Synopsis

    typedef struct _p_TSGLLEAdapt *TSGLLEAdapt;

### Developer Notes

This functionality should be replaced by the TSAdapt.

### See Also

TSGLLE, TSGLLEAdaptCreate(), TSGLLEAdaptType

### Level

beginner

### Location

src/ts/../../include/petscts.h

### Implementations

_p_TSGLLEAdapt in src/ts/impls/implicit/glle/glleadapt.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages